Nx Witness VMS not affected by Log4j Vulnerability

Nx Witness VMS and other Powered by Nx products are unaffected by the Log4shell vulnerability. No part of our software platform uses the Apache Framework's

translate
X